/** 
 * for retina background images...
 *
 * Usage:
 *  	// Usage
 * 		.jumbotron {
 * 			.retina-image("/img/bg-1x.png", "/img/bg-2x.png", 100px, 100px);
 * 		}
 */
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.clear {
  clear: both;
}
.hangingindent {
  text-indent: -16px;
  padding-left: 16px;
}
/**
 * BOOTSTRAP GRID SYSTEM APPLIED
 * 
 * Example Usage:
 * 	
 * 		.wrapper {
 *  		.make-row();
 * 		}
 * 		.content-main {
 * 			.make-lg-column(8);
 * 		}
 * 		.content-secondary {
 * 			.make-lg-column(3);
 * 			.make-lg-column-offset(1);
 * 		}
 */
.fontweight-light {
  font-weight: 100;
}
.fontweight-medium {
  font-weight: 500;
}
.fontweight-normal {
  font-weight: normal	;
}
.fontweight-bold {
  font-weight: bold;
}
.fontweight-heavy {
  font-weight: 900;
}
.drawer-trigger {
  cursor: pointer;
}
.truncate {
  overflow: hidden;
  position: relative;
}
.truncate.active {
  height: auto;
}
.truncate::after {
  content: '';
  width: 100%;
  height: 2em;
  position: absolute;
  bottom: 0;
  z-index: 2;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
}
.truncate.active::after {
  display: none;
}
.hide {
  display: none;
}
.show {
  display: block;
}
.invisible {
  visibility: hidden;
}
.uppercase {
  text-transform: uppercase;
}
.center-text {
  text-align: center;
}
ul.unordered-list {
  list-style-type: initial;
  margin: 1em 1.4em;
}
.img-responsive {
  max-width: 100%;
  height: auto;
}
.hidden,
.visually-hidden {
  display: none;
  visibility: hidden;
}
.sighted-hidden {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
  background-color: #ffffff;
  color: #000000;
}
.ada-hidden-contrast {
  background-color: #ffffff;
  color: #000000;
}
/*
.sighted-hidden {
  font-size: 0;
  height: 1px;
  overflow: hidden;
  display: block;
  .ada-hidden-contrast;
}
*/
@media (min-width: 1024px) and (max-width: 1331px) {
  .hide-small-desktop {
    display: none !important;
    visibility: hidden;
  }
}
@media (min-width: 1024px) {
  .hide-desktop {
    display: none !important;
    visibility: hidden;
  }
}
@media (min-width: 1332px) {
  .hide-large-desktop {
    display: none !important;
    visibility: hidden;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .hide-tablet {
    display: none !important;
    visibility: hidden;
  }
}
@media (max-width: 767px) {
  .hide-mobile {
    display: none !important;
    visibility: hidden;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .show-mobile {
    display: none !important;
    visibility: hidden;
  }
}
@media (min-width: 1024px) {
  .show-mobile {
    display: none !important;
    visibility: hidden;
  }
}
ul.bullet-list {
  list-style-type: disc;
  padding: 0 0 0 1.5em;
  margin: 0px;
}
ul.bullet-list li {
  padding: 0.2em 0;
}
ul.indented-list {
  list-style-type: none;
  padding: 0 0 0 0;
  margin: 0px;
}
ul.indented-list li {
  margin-left: 1.5em;
  padding: 0.2em 0;
}
ol.alpha {
  list-style-type: lower-alpha;
  padding: 0 0 0 1.5em;
  margin: 0px;
}
ol.alpha li {
  padding: 0.2em 0;
}
.s7button {
  background-color: rgba(255, 255, 255, 0.8);
}
@media (max-width: 1023px) {
  .s7button {
    background-color: transparent;
  }
}
/* adjust for better print view */
@media print {
  .no-print {
    display: none !important;
  }
  .page-break {
    display: block;
    page-break-before: always;
  }
}
h1,
h2,
h3,
h4,
h5 {
  font-size: 14px;
  margin-top: 0;
}
body {
  font-size: 14px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
}
a,
a:link,
a:visited {
  text-decoration: none;
}
a:hover,
a:active {
  text-decoration: underline;
}
.body1 {
  font-size: 14px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
}
.body2 {
  font-size: 12px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
}
.body3 {
  font-size: 10px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
}
.data-label {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}
.cta-button {
  font-size: 16px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}
.editorial-1 {
  font-size: 64px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}
@media (max-width: 767px) {
  .editorial-1 {
    font-size: 38px;
  }
}
.editorial-2 {
  font-size: 48px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}
@media (max-width: 1023px) {
  .editorial-2 {
    font-size: 36px;
  }
}
@media (max-width: 767px) {
  .editorial-2 {
    font-size: 34px;
  }
}
.editorial-3 {
  font-size: 22px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}
.editorial-4 {
  font-size: 22px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
}
.form-placeholder {
  font-size: 12px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: #767676;
}
.form-subtext {
  font-size: 10px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
}
.heading1 {
  font-size: 28px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}
.heading2 {
  font-size: 20px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}
.heading3 {
  font-size: 20px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
}
.heading4 {
  font-size: 16px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
}
.link,
.link1 {
  font-size: 14px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}
.link:hover,
.link1:hover {
  color: #e13212;
}
.special-line-item {
  font-size: 14px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: italic;
}
.title1 {
  font-size: 38px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}
.title2 {
  font-size: 18px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}
.title3 {
  font-size: 16px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}
.title4 {
  font-size: 13px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}
.title5 {
  font-size: 12px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}
/*Breadcrumbs */
.breadcrumb {
  display: none;
}
.secondary-navigation {
  border-bottom: 3px solid #3d4243;
  margin-bottom: 10px;
}
.secondary-navigation h2 {
  display: none;
}
.secondary-navigation li {
  text-transform: capitalize;
  font-size: 18px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  display: inline-block;
  margin-right: 20px;
}
#secondary nav .secondary-navigation li a {
  color: #000000;
}
#secondary nav .secondary-navigation li a.selected {
  color: #e13212;
}
/*Common Column Structures */
.three-column .column {
  float: left;
  width: 100%;
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
  padding-left: 0;
  padding-right: 20px;
}
@media (min-width: 1024px) {
  .three-column .column {
    float: left;
    width: 33.33333333%;
  }
}
.two-column .column {
  float: left;
  width: 100%;
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
  padding-left: 0;
  padding-right: 20px;
}
@media (min-width: 1024px) {
  .two-column .column {
    float: left;
    width: 50%;
  }
}
.one-third-column {
  float: left;
  width: 100%;
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}
@media (min-width: 1024px) {
  .one-third-column {
    float: left;
    width: 33.33333333%;
  }
}
.two-third-column {
  float: left;
  width: 100%;
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}
@media (min-width: 1024px) {
  .two-third-column {
    float: left;
    width: 66.66666667%;
  }
}
.content-header {
  font-size: 28px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  text-transform: capitalize;
  border-bottom: 3px solid #3d4243;
  margin-bottom: 0;
}
.content-banner {
  margin-bottom: 10px;
}
.content-box {
  margin-bottom: 20px;
}
.content-box .headline {
  text-transform: capitalize;
}
.content-box_lightGray {
  background: #dcdcdc;
  padding: 10px;
}
.page-content {
  margin-top: 10px;
}
